.Modal {
  position: fixed;
  right: 0;
  left: 0;
  max-width: 500px;
  margin: 0 auto;
  z-index: 100;
}
.ModalBody {
  width: 100%;
  border-radius: 5px;
  background: #e77c9c;
}
.ModalTop {
  padding: 0 25px 0 30px;
  background: rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.Title {
  font-size: 22px;
  line-height: 60px;
  color: #fff;
}
.Close {
  background-color: transparent;
  outline: none;
  border: none;
  cursor: pointer;
}

.ModalMain {
  margin: 20px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.ModalMain img {
  width: 150px;
  height: 150px;
  border-radius: 20%;
  margin-right: 15px;
}
.ModalMainText {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
}
.ModalCardData {
  list-style: none;
  text-align: left;
  margin: 0;
  padding: 0;
}
.ModalCardData li {
  border: 1px solid #000;
  border-radius: 5px;
  font-weight: 700;
  padding: 10px;
  color: #000;
  margin-bottom: 5px;
  background-color: #fff;
}
.ModalCardData li span {
  margin-right: 50px;
}
.Button {
  margin-top: 20px;
  text-align: center;
  padding-bottom: 30px;
}
.Blue {
  color: blue;
  font-weight: 700;
}
.Red {
  color: red;
  font-weight: 700;
}
.Black {
  color: black;
  font-weight: 700;
}
